uuid: 4b1b6d45-83bc-4dbc-a598-580a847e1cca
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: sapEi2YDGoI9yQIT_WgIV2vUdQ6DScH0V3fAyTadAL0
id: admin
label: Administration
description: 'Administrative task links'
locked: true
